{
    "Language": "en",
    "takeaway": true,
    "variant": 1,
    "customer_display_pole": true,
    "customer_display_lcd": true,
    "till_control": true,
    "till_slip": true,
    "currency_symbol": "$",
    "item_display_size": 2,
    "item_image_display": false,
    "report_itemized_consolidated": true,
    "report_itemized_seperated": "",
    "report_shift_itemized": true,
    "report_datetime_start": "2021-02-01 09:00:01",
    "report_datetime_end": "2021-02-14 23:59:59",
    "report_shift_print_time": 1,
    "report_email": false,
    "receipt_print": true,
    "receipt_print_notification": false,
    "receipt_name_type": "tax invoice",
    "receipt_format": "",
    "receipt_nonprice_item": false,
    "receipt_modifier_newline": true,
    "receipt_footer_message": "HOPE SEE YOU AGAIN",
    "receipt_footer_image": "",
    "receipt_print_time": 1,
    "receipt_customer_signature": false,
    "receipt_qrcode": false,
    "receipt_font": "Lucida Console",
    "receipt_by_word": true,
    "receipt_no_reset_daily": true,
    "receipt_no_waiting": false,
    "receipt_invoice_no_font": 10,
    "receipt_note": true,
    "receipt_customer_info": true,
    "receipt_display_pax": false,
    "receipt_no_discount": true,
    "receipt_tax_invoice": true,
    "kitchen_print": false,
    "kitchen_print_recipe": false,
    "kitchen_print_time": 1,
    "kitchen_slip_price": false,
    "kitchen_print_combo": false,
    "kitchen_modifier_newline": true,
    "kitchen_itemized_slip": false,
    "kitchen_consolidated_slip": false,
    "kitchen_slip_font_size": 8,
    "kitchen_print_cancel_slip": true,
    "kitchen_slip_language": "cn",
    "kitchen_font": "Lucida Console",
    "kitchen_display_alias": false,
    "kitchen_display_system": false,
    "label_print": false,
    "order_seperation_line": false,
    "order_slip": false,
    "payment_notification": true,
    "payment_quick": false,
    "user_control": true,
    "service_charge": true,
    "service_charge_rate": 10.0,
    "tax": true,
    "tax_method": "exclusive",
    "tax_rate": 7.0,
    "tax_name": "GST",
    "rounding_base": 0.1,
    "rounding_up": true,
    "rounding_cashless": false,   
    "inventory_control": false,
    "pax": true,
    "company_name": "密斯湘菜馆",
    "company_name_alias": "",
    "company_tax_reg_no": "200916218R",
    "company_postcode": "059488",
    "company_address": "8/9/10 MOSQUE STREET SINGAPORE ",
    "company_country": "Singapore",
    "company_tel": "6225 5968",
    "company_operating_time_start": "",
    "company_operating_time_end": "",
    "company_operating_time_mon_start": "",
    "company_operating_time_mon_end": "",
    "company_operating_time_tue_start": "",
    "company_operating_time_tue_end": "",
    "company_operating_time_wed_start": "",
    "company_operating_time_wed_end": "",
    "company_operating_time_thu_start": "",
    "company_operating_time_thu_end": "",
    "company_operating_time_fri_start": "",
    "company_operating_time_fri_end": "",
    "company_operating_time_sat_start": "",
    "company_operating_time_sat_end": "",
    "company_operating_time_sun_start": "",
    "company_operating_time_sun_end": "",
    "company_operating_time_ph_start": "",
    "company_operating_time_ph_end": "",
    "company_operating_next_day": false,
    "company_description": "",
    "floor_plan_table_name": "table",
    "customer_point": true,
    "customer_point_conversion_rate": 1.0,
    "terminal_id": "001",
    "ui_control_table_delete": 2,
    "ui_control_order_delete": 3,
    "ui_control_invoice_void": 3,
    "ui_control_till_open": 2,
    "gto_interface": "",
    "gto_genesis_date": "",
    "gto_upload_time": "",
    "gto_ftp_svr": "",
    "gto_ftp_usr": "",
    "gto_ftp_port": "",
    "gto_ftp_path": "",
    "gto_ftp_pwd": "",
    "gto_mall_id": "",
    "gto_machine_id": "",
    "gto_ftp_type": "ftp",
    "instance_local_svr": "",
    "instance_local_usr": "",
    "instance_local_pwd": "",
    "delivery_now": true,
    "delivery_order_min": 40.0,
    "qrcode_order_app_theme": "#673bb7",
    "qrcode_order_control": false,
    "queue_skip_expiry_min": 180,
    "queue_sms_notification": false,
    "queue_sms_reminder": 5,
    "activation": true,
    "license": null,
    "cash_drawer_code": "27, 112, 48, 55, 121",
    "deploy_channel": "prod",
    "debug": false,
    "logging": false,
    "customization_cambodia": false,
    "jpush_appkey": "",
    "jpush_masterkey": "",
    "delivery_push_on_prepare_title": "",
    "delivery_push_on_prepare_alert": "",
    "delivery_push_on_deliver_title": "",
    "delivery_push_on_deliver_alert": "",
    "delivery_push_on_delivered_title": "",
    "delivery_push_on_delivered_alert": "",
    "balance_validation": false,
    "balance_validation_min_amount": 30.0,
    "balance_validation_msg": "尊敬的会员，您本次的储值兑换验证码为：[[OTP]]，感谢您对密斯湘菜的支持！",
    "marketing": {
        "point": {
            "sms_notification": false,
            "conversion_rate": 0.0,
            "inclusive_service_charge": false,
            "inclusive_tax": false,
            "sms_notification_msg": {
                "en": "",
                "cn": ""
            }
        },
        "credit": {
            "sms_notification": false,
            "above_invoice_amount": 0.0,
            "conversion_rate": 0.1,
            "inclusive_service_charge": false,
            "inclusive_tax": false
        },
        "notification": {
            "sms": false,
            "msg": {
                "en": "尊敬的{{customer.name}}, 您本次消费${{add grand_total deduction_balance}}, 使用储值${{deduction_balance}},实付金额${{grand_total}}, 本次获得储值${{rewarded_credit}}, 账户余额${{customer_balance_total}}",
                "cn": "尊敬的{{customer.name}}, 您本次消费${{add grand_total deduction_balance}}, 使用储值${{deduction_balance}},实付金额${{grand_total}}, 本次获得储值${{rewarded_credit}}, 账户余额${{customer_balance_total}}"
            }
        },
        "after_registration": {
            "enable": true,
            "sms_notification": true,
            "sms_notification_msg": {
                "en": "尊敬的会员，您已成为密斯湘菜的VIP会员并且获得$20以下菜品抵消券一张",
                "cn": "尊敬的会员，您已成为密斯湘菜的VIP会员并且获得$20以下菜品抵消券一张."
            },
            "purchase_coupons": [
                {
                    "coupon_id": 3,
                    "quantity": 1
                }
            ]
        },
        "on_birthday": {
            "enable": false,
            "sms_notification": false,
            "sms_notification_msg": {
                "en": null,
                "cn": null
            },
            "purchase_coupons": []
        }
    },
    "crm_sync": true
}